Bug 9763 - problems downloading rawhide-release-20000218-1 from rawhide.redhat.com
problems downloading rawhide-release-20000218-1 from rawhide.redhat.com
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-release (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-02-24 14:19 EST by dunwoody
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-29 01:13:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dunwoody 2000-02-24 14:19:38 EST
I don't really know how to report this problem, so I'm filing a bug
against rawhide redhat-release.  If there's a better way, and I suspect
there is, please let me know so I'll know what to do in the future.

On 2000/02/20, I downloaded a bunch of rpms from


including rawhide-release-20000218-1.noarch.rpm .

Today (2000/02/24), I checked the same directory and found that the files
I downloaded on 2000/02/20 were gone, seemingly replaced by older versions
of those files, including rawhide-release-20000212-1.noarch.rpm .  I
used ncftp-3.0beta21-3 on my rawhide 20000218 system connected to
a cable modem: c130441-j.smateo1.sfba.home.com (

So I'm left wondering if this is:

-	A server/network glitch by which one of the servers supporting
	rawhide.redhat.com got updated with out-of-date bits, or

-	An intentional withdrawal of the 20000218 rawhide rpms, due
	presumably to some sort of problems, and a reversion to the
	2000/02/12 rawhide rpms.  This seems unlikely to me, but if
	something like this were to happen, is there a Web page
	that I could check somewhere that would have status like this,
	so I wouldn't have to annoy you by filing a bug like this one?
Comment 1 Bill Nottingham 2000-02-24 15:00:59 EST
I believe it's the first of your suggestions (we have
multiple servers); we'll get
this sorted out.
Comment 2 dunwoody 2000-02-29 01:13:59 EST
As of 2000/02/28, I'm still seeing the same behavior reported in the original
bug. I'm reopening this bug not as a way of trying to be annoying, but just as
a hopefully-efficient way to communicate that the reported problem of
stale-bits-on-some-servers has not yet been resolved.  For example, I'm
still seeing a directory containing rawhide-release-20000212-1.noarch.rpm .
Comment 3 Bill Nottingham 2000-08-07 00:40:34 EDT
This should be fixed by now, I hope.
Sorry about the delay before closing the bug...

Note You need to log in before you can comment on or make changes to this bug.